Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1239807 - publican-icaro: FTBFS in rawhide
Summary: publican-icaro: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: publican-icaro
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: William Moreno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1197699 1231907 1239805
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:13 UTC by Dennis Gilmore
Modified: 2015-10-01 18:50 UTC (History)
2 users (show)

Fixed In Version: publican-icaro-0.2-4.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-01 18:50:12 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.17 KB, text/plain)
2015-07-05 21:13 UTC, Dennis Gilmore
no flags Details
root.log (66.40 KB, text/plain)
2015-07-05 21:13 UTC, Dennis Gilmore
no flags Details
state.log (481 bytes, text/plain)
2015-07-05 21:13 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:13:27 UTC
Your package publican-icaro failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10140672

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:13:28 UTC
Created attachment 1047736 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:13:29 UTC
Created attachment 1047737 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:13:30 UTC
Created attachment 1047738 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:32:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2015-09-28 20:18:08 UTC
publican-icaro-0.2-4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16051

Comment 6 Fedora Update System 2015-10-01 18:50:11 UTC
publican-icaro-0.2-4.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.